Errors when executing lua script in garry's mod

How do I keep this error from showing up, im rather inexperienced in lua/coding and I cant find anything online.

"[ERROR] RunString(Ex):788: Couldn’t load module library!

  1. require - [C]:-1
  2. unknown - RunString(Ex):788

Timer Failed! [Simple][@RunString(Ex) (line 673)]"

This is probably one of your addons (if you have addons from GmodStore, are they all paid?)